<?xml version='1.0' encoding='UTF-8'?>
<rougail version="0.10">
  <services>
    <service name="php-fpm">
      <file engine="none">/etc/php-fpm.conf</file>
      <file>/etc/php-fpm.d/www.conf</file>
      <file engine="none" source="sysuser-phpfpm.conf">/sysusers.d/phpfpm.conf</file>
      <file source="tmpfile-phpfpm.conf">/tmpfiles.d/0phpfpm.conf</file>
    </service>
  </services>
  <variables>
    <family name="nginx">
      <variable name="php_fpm_user" type="unix_user">
        <value>root</value>
      </variable>
      <variable name="php_fpm_installed" type="boolean">
        <value>True</value>
      </variable>
    </family>
  </variables>
</rougail>
